
@charset "utf-8";
body {
}
.clear {
    clear: both;
}


.wp_contact {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #9BD5F8;
    border-image: none;
    border-radius: 10px 10px 10px 10px;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    direction: rtl;
	font-size: 13.5px;
    font-family: arial;
    margin: 0 auto;
    position: relative;
    width: 286px;
}

.wp_contact_ok {
    direction: rtl;
	font-size: 13.5px;
    font-family: arial;
    margin: 0 auto;
    position: relative;
    width: 286px;
}


.wp_contact_top {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../images/general/landing_pages/addons/bg_top.png") repeat-x scroll 0 0 transparent;
    border-color: #9BD5F8 -moz-use-text-color;
    border-image: none;
    border-radius: 10px 10px 0 0;
    border-style: solid none;
    border-width: 1px medium;
    color: white;
    min-height: 76px;
}
.wp_contact_top h1 {
    font-size: 29px;
    font-weight: normal;
    margin: 0 15px 5px 0;
}
.wp_contact_top p {
    margin: 0;
    padding-left: 45px;
    text-align: left;
}
.img_ava_contact {
    left: 9px;
    margin-left: -12px;
    margin-top: -13px;
    position: absolute;
}
.wp_content_ct {
    background-color: #FDD3E0;
    border-radius: 0 0 10px 10px;
    min-height: 100px;
    padding-top: 10px;
}
.wp_contact_row {
    line-height: 20px;
    padding-bottom: 10px;
}
.wp_contact_row span {
    display: block;
    float: right;
    padding-left: 10px;
    text-align: left;
    width: 70px;
}
.wp_contact_row input[type="text"] {
    background: none repeat scroll 0 0 white;
    box-shadow: 0 0 0 0 inset;
    margin: 2px;
	
    width: 190px;
}
.wp_contact_row input[type="radio"] {
    float: left;
    margin: 4px 0 0 2px;
}
.span_cb_ct {
	margin-top:-8px;
}
.wp_contact_row .ct_tb1 {
    width: 112px !important;
}
.wp_contact_row .ct_tb2 {
    width: 70px !important;
}
.wp_contact_row .ct_tb3 {
    width: 65px !important;
}
.wp_contact_row .ct_tb4 {
    width: 50px !important;
}
.wp_contact_row .ct_tb5 {
    width: 50px !important;
}
.ul_check_ct li {
    float: left;
    list-style: none outside none;
    margin-left: 5px;
    width: 45px;
}
.ul_check_ct {
    margin-left: 5px;
	margin-top:10px !important;
}
.ul_check_ct li{
	height:25px !important;
}

.ul_check_ct td{
	height:25px !important;
	width: 40px;
	text-align: left;
}

.number_cb {
    background: url("../images/general/landing_pages/addons/bg_cb.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #C2A5AE;
    color: white;
    float: left;
    height: 21px;
    text-align: center;
    width: 21px;
}
.wp_contact_row textarea {
    background: none repeat scroll 0 0 white;
	resize: none;
	width: 190px;
	box-shadow: 1px 1px 1px 0px #868686 inset;
	border: 1px solid #868686;
}
img {
    border: medium none;
}
.btn_submit_ct {
    background: url("../images/general/landing_pages/addons/bg_submit_form.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #C2A5AE;
    color: white;
    cursor: pointer;
    float: left;
    height: 35px;
    margin-bottom: 15px;
    margin-left: 10px;
    text-align: center;
    width: 195px;
}
.btn_submit_ct:hover {
    opacity: 0.8;
}
.img_down {
    left: 8px;
    margin-top: 5px;
    position: absolute;
}
.row_check{ 
	padding-bottom:0px !important;
}